recovery:
  state:
    round: 343
    hash: "47e87cf0124d2fa94e057d5c2e0b04514a4bb62f1d860066371267a8cc47ebcb0f45b8addb6d17f3f5c21c3a698b0aad"
    timestamp: "2025-12-04T16:24:00.236621785Z"
  bootstrap: null
  package: null
  stream: null
